.soldThumb:after, .soldImage:after {
	content: " ";
	display: block;
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	z-index: 1;
	opacity: 1;
	background-image: url("../images/sold.png");
	background-repeat: no-repeat;
	background-position: bottom right;
	-ms-background-size: cover;
	-o-background-size: cover;
	-moz-background-size: cover;
	-webkit-background-size: cover;
}
.soldThumb:after {
	/*background-size: 6px;*/
	background-size:14px;
	margin-left: -5px;
	margin-top: -5px;
}
.soldImage:after {
	background-size: 14px;
	margin-left: -25px;
	margin-top: -25px;
	width: var(--sold-image-width);
	height: var(--sold-image-height);
	top: var(--sold-image-top);
}